<?xml version="1.0" encoding="UTF-8" ?>
<x:xmpmeta xmlns:x="adobe:ns:meta/">
    <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
        <rdf:Description rdf:about="" xmlns="http://namespace.corel.com/Cdr/metadata">
            <ObjectNames>
                <rdf:Bag />
            </ObjectNames>
            <LayerNames>
                <rdf:Bag>
                    <rdf:li>Camada 1</rdf:li>
                </rdf:Bag>
            </LayerNames>
            <PageNames>
                <rdf:Bag />
            </PageNames>
            <TextData>
                <TextStream>
                    <TextRun lang="1046" break="para">Exemplo: Baby Look -  Frente e Costa</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Exemplo: Camiseta Frente e Costa</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Costas</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Frente</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Costas</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Frente</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Jaqueta Estampa IFSC</TextRun>
                    <TextRun lang="1046" break="line">(Frente)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Bolso Frontal</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Forro do capuz </TextRun>
                    <TextRun lang="1046" break="line">estampado</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Fonte (college)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Estampa IFSC</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">SC</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">IF</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">(Amostra de fonte)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">(Frente)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">(Frente)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">(Frente)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Calça Legging</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Bermuda com Bolsos</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para"> Calça Reta com bolsos</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Foto - Bermuda interna</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Foto - Bermuda interna</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Short Saia Godê</TextRun>
                    <TextRun lang="1046" break="line">(Frente)</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1046" break="para">Short Saia Evasê</TextRun>
                    <TextRun lang="1046" break="line">(Frente)</TextRun>
                </TextStream>
            </TextData>
        </rdf:Description>
    </rdf:RDF>
</x:xmpmeta>
